import request from '@/utils/request'

export function list(params) {
  return request({
    url: '/api/admin/config/index',
    method: 'get',
    params:params
  })
}

export function save(data) {
  return request({
    url: '/api/admin/config/save',
    method: 'post',
    data
  })
}

export function get(tag) {
  return request({
    url: '/api/admin/config/show',
    method: 'get',
    params: {
      tag
    }
  })
}
